-S 0  -X RUN  -Q 0 -L 4   104 400
-S 0  -X RUN  -Q 0 -L 4   86 300
-S 0  -X RUN  -Q 0 -L 4   83 300
-S 1  -X RUN  -Q 1 -L 4   82 250
-S 1  -X RUN  -Q 1 -L 4   72 300
-S 3  -X RUN  -Q 2 -L 2   47 250
-S 3  -X RUN  -Q 2 -L 2   46 150
-S 2  -X RUN  -Q 3 -L 2   45 300
-S 2  -X RUN  -Q 3 -L 2   43 125
-S 4  25 150
-S 4  25 175
-S 4  23 100
-S 4  21 200
-S 4  16 175
-S 4  15 125
-S 4  13 125
-S 5  9 100
-S 5  8 125
